MailEnable Web Mail Client Multiple HTML Injection and Cross-Site Scripting Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1091568 漏洞类型 Input Validation Error
发布时间 2007-02-14 更新时间 2007-02-14
CVE编号 CVE-2007-0651

CVE-2007-0652
CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/22554
|漏洞详情
漏洞细节尚未披露
|受影响的产品
MailEnable MailEnable Professional 1.116 MailEnable MailEnable Professional 1.115 MailEnable MailEnable Professional 1.114 MailEnable MailEnable Professional 1.113 MailEnable MailEnable P